package ocaml

  1. Overview
  2. No Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 31 Aug 2020

Dependencies (4)

  1. ocaml-system >= "4.11.1" & < "4.11.2~"
  2. ocaml-variants >= "4.11.1" & < "4.11.2~"
  3. ocaml-base-compiler = "4.11.1"
  4. ocaml-config

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal >= "0.7"
  5. aacplus
  6. abella < "2.0.3" | = "2.0.7"
  7. absolute
  8. abstract_algebra < "v0.16.0"
  9. abt
  10. accessor < "v0.16.0"
  11. accessor_async < "v0.16.0"
  12. accessor_base < "v0.16.0"
  13. accessor_core < "v0.16.0"
  14. acgtk < "2.0.0"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc < "2.0.0"
  20. advi
  21. aez
  22. afl
  23. afl-persistent
  24. ago
  25. agrid
  26. ahrocksdb
  27. aifad
  28. aio
  29. alba
  30. albatross < "1.5.0"
  31. alcotest >= "0.8.0"
  32. alcotest-async
  33. alcotest-lwt
  34. alcotest-mirage
  35. alg_structs
  36. alg_structs_qcheck
  37. aliases
  38. alsa >= "0.2.3"
  39. alt-ergo
  40. alt-ergo-free < "2.3.3"
  41. alt-ergo-lib
  42. alt-ergo-parsers
  43. altgr-ergo
  44. ambient-context
  45. ambient-context-lwt
  46. amf >= "0.1.2"
  47. amqp-client >= "1.0.3" & != "1.1.1" & < "2.3.0"
  48. amqp-client-async >= "2.0.3" & < "2.3.0"
  49. amqp-client-lwt >= "2.0.3" & < "2.3.0"
  50. ancient >= "0.9.1"
  51. anders
  52. angstrom >= "0.6.0"
  53. angstrom-async
  54. angstrom-lwt-unix >= "0.8.0"
  55. angstrom-unix
  56. ansi
  57. ansi-parse
  58. ansicolor
  59. anthill
  60. antic
  61. anycache
  62. anycache-async
  63. anycache-lwt
  64. ao < "0.2.2"
  65. apero-core
  66. apero-net
  67. apero-time
  68. apron
  69. apronext
  70. arakoon >= "1.8.6"
  71. arb
  72. archetype
  73. archi
  74. archi-async
  75. archi-lwt
  76. archimedes >= "0.4.18"
  77. archsat
  78. argon2 >= "1.0.0"
  79. arp
  80. arp-mirage
  81. art
  82. asak >= "0.3"
  83. ascii85
  84. asetmap
  85. ask
  86. ask-integrator
  87. asl
  88. asli
  89. asn1-combinators >= "0.2.0"
  90. assertions
  91. assimp
  92. astring >= "0.8.2"
  93. async < "109.19.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  94. async-mvar
  95. async-uri >= "0.2"
  96. async-zmq
  97. async_core < "109.19.00"
  98. async_durable < "v0.16.0"
  99. async_extended >= "113.24.00" & != "113.33.03"
  100. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0" & < "v0.16.0"
  101. async_find != "111.28.00" & != "113.33.03" & < "v0.16.0"
  102. async_graphics < "0.7.0"
  103. async_inotify != "113.00.00" & != "113.33.03" & < "v0.16.0"
  104. async_interactive < "v0.16.0"
  105. async_js >= "v0.9.1" & < "v0.16.0"
  106. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0" & < "v0.16.0"
  107. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  108. async_rpc_kernel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  109. async_rpc_websocket < "v0.16.0"
  110. async_sendfile < "v0.16.0"
  111. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1" & < "v0.16.0"
  112. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.15.0"
  113. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06" & < "v0.16.0"
  114. async_udp < "v0.16.0"
  115. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1" & < "v0.16.0"
  116. async_websocket < "v0.16.0"
  117. atable
  118. atd
  119. atd2cconv
  120. atdd
  121. atdgen >= "1.9.1"
  122. atdgen-codec-runtime
  123. atdgen-runtime
  124. atdj < "20151001.01"
  125. atdpy
  126. atds
  127. atdts
  128. atomic < "base"
  129. autofonce
  130. autofonce_config
  131. autofonce_core
  132. autofonce_lib
  133. autofonce_m4
  134. autofonce_misc
  135. autofonce_patch
  136. autofonce_share
  137. avro
  138. avro-compiler
  139. awa
  140. awa-lwt
  141. awa-mirage
  142. aws
  143. aws-async
  144. aws-autoscaling
  145. aws-cloudformation
  146. aws-cloudtrail
  147. aws-cloudwatch
  148. aws-config
  149. aws-ec2
  150. aws-elasticache
  151. aws-elasticloadbalancing
  152. aws-lwt
  153. aws-rds
  154. aws-route53
  155. aws-s3
  156. aws-s3-async
  157. aws-s3-lwt
  158. aws-sdb
  159. aws-sqs
  160. aws-ssm
  161. aws-sts
  162. azblob
  163. azblob-async
  164. azure-cosmos-db
  165. BetterErrors
  166. b0
  167. bag
  168. balancer
  169. bamboo >= "0.0.02"
  170. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  171. bap-abi < "1.4.0" | >= "2.2.0"
  172. bap-analyze
  173. bap-api < "1.4.0" | >= "2.2.0"
  174. bap-arm < "1.4.0" | >= "2.2.0"
  175. bap-beagle < "1.4.0" | >= "2.2.0"
  176. bap-beagle-strings
  177. bap-bil >= "2.2.0"
  178. bap-build >= "2.2.0"
  179. bap-bundle >= "2.2.0"
  180. bap-byteweight < "1.4.0" | >= "2.2.0"
  181. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  182. bap-c < "1.4.0" | >= "2.2.0"
  183. bap-cache < "1.4.0" | >= "2.2.0"
  184. bap-callgraph-collator
  185. bap-callsites < "1.4.0" | >= "2.2.0"
  186. bap-constant-tracker >= "2.2.0"
  187. bap-core
  188. bap-core-theory >= "2.2.0"
  189. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  190. bap-dead-code-elimination < "1.4.0"
  191. bap-demangle < "1.4.0" | >= "2.2.0"
  192. bap-dependencies
  193. bap-disassemble >= "2.2.0"
  194. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  195. bap-dwarf < "1.4.0" | >= "2.2.0"
  196. bap-elementary >= "2.2.0"
  197. bap-elf < "1.5.0" | >= "2.2.0"
  198. bap-emacs-dot
  199. bap-emacs-goodies
  200. bap-emacs-mode
  201. bap-flatten
  202. bap-frames < "2.1.1"
  203. bap-frontc < "1.4.0" | >= "2.2.0"
  204. bap-frontend < "1.4.0" | >= "2.2.0"
  205. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  206. bap-future < "1.4.0" | >= "2.2.0"
  207. bap-ghidra
  208. bap-glibc-runtime >= "2.2.0"
  209. bap-ida < "1.4.0" | >= "2.2.0"
  210. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  211. bap-ida-python < "1.4.0" | >= "2.3.0"
  212. bap-knowledge >= "2.2.0"
  213. bap-llvm < "1.4.0" | >= "2.2.0"
  214. bap-main >= "2.2.0"
  215. bap-mc < "1.4.0" | >= "2.2.0"
  216. bap-microx < "1.4.0" | >= "2.2.0"
  217. bap-mips >= "2.2.0"
  218. bap-objdump < "1.4.0" | >= "2.2.0"
  219. bap-optimization >= "2.2.0"
  220. bap-patterns
  221. bap-phoenix < "1.4.0" | >= "2.2.0"
  222. bap-piqi < "1.4.0" | >= "2.2.0"
  223. bap-plugins >= "2.2.0"
  224. bap-powerpc >= "2.2.0"
  225. bap-primus < "1.4.0" | >= "2.2.0"
  226. bap-primus-dictionary >= "2.2.0"
  227. bap-primus-exploring-scheduler
  228. bap-primus-greedy-scheduler
  229. bap-primus-limit
  230. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  231. bap-primus-loader
  232. bap-primus-mark-visited
  233. bap-primus-powerpc >= "2.2.0"
  234. bap-primus-print
  235. bap-primus-promiscuous
  236. bap-primus-propagate-taint
  237. bap-primus-random >= "2.2.0"
  238. bap-primus-region >= "2.2.0"
  239. bap-primus-round-robin-scheduler
  240. bap-primus-support < "1.4.0"
  241. bap-primus-symbolic-executor >= "2.2.0"
  242. bap-primus-systems >= "2.2.0"
  243. bap-primus-taint
  244. bap-primus-test >= "2.2.0"
  245. bap-primus-track-visited
  246. bap-primus-wandering-scheduler
  247. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  248. bap-print < "1.4.0" | >= "2.2.0"
  249. bap-radare2
  250. bap-raw >= "2.2.0"
  251. bap-recipe >= "2.2.0"
  252. bap-recipe-command >= "2.2.0"
  253. bap-relation
  254. bap-relocatable < "1.4.0" | >= "2.2.0"
  255. bap-report >= "2.2.0"
  256. bap-riscv
  257. bap-run < "1.4.0" | >= "2.2.0"
  258. bap-saluki
  259. bap-server < "0.3.0"
  260. bap-signatures
  261. bap-specification
  262. bap-ssa < "1.4.0" | >= "2.2.0"
  263. bap-std < "1.4.0" | >= "2.2.0"
  264. bap-strings < "1.4.0" | >= "2.2.0"
  265. bap-stub-resolver >= "2.2.0"
  266. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  267. bap-systemz
  268. bap-taint < "1.4.0" | >= "2.2.0"
  269. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  270. bap-term-mapper < "1.4.0" | >= "2.2.0"
  271. bap-thumb
  272. bap-toplevel
  273. bap-trace < "1.4.0" | >= "2.2.0"
  274. bap-traces < "1.4.0" | >= "2.2.0"
  275. bap-trivial-condition-form >= "2.2.0"
  276. bap-veri < "0.2.2"
  277. bap-warn-unused < "1.4.0" | >= "2.2.0"
  278. bap-x86 < "1.4.0" | >= "2.2.0"
  279. bare >= "2.2.0"
  280. bare_encoding
  281. bark
  282. base >= "v0.13.1" & != "v0.15.1~5.0preview" & < "v0.16.0"
  283. base-bytes >= "base"
  284. base-implicits
  285. base-metaocaml-ocamlfind
  286. base-native-int63
  287. base32
  288. base58
  289. base64 >= "1.1.0" & != "2.3.0"
  290. base_bigstring < "v0.16.0"
  291. base_quickcheck < "v0.16.0"
  292. bastet
  293. bastet_async
  294. bastet_lwt
  295. batch_jaro_winkler
  296. batsat
  297. batsh
  298. batteries = "2.5.0" | >= "3.1.0"
  299. bdd
  300. bddrand
  301. bear
  302. bech32
  303. bechamel
  304. bechamel-js
  305. bechamel-notty
  306. bechamel-perf
  307. beluga >= "0.8.1" & < "1.1"
  308. bench
  309. benchmark >= "1.4"
  310. benchpress
  311. benchpress-server
  312. bencode != "0.2"
  313. bentov
  314. bes
  315. bestline
  316. bheap
  317. bibtex2html >= "1.99"
  318. bigarray-compat
  319. bigarray-overlap
  320. bigdecimal < "v0.16.0"
  321. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  322. bigstring >= "0.2"
  323. bigstring-unix >= "0.3"
  324. bigstringaf
  325. bimage
  326. bimage-display
  327. bimage-gtk
  328. bimage-io
  329. bimage-lwt
  330. bimage-sdl
  331. bimage-unix
  332. bimap
  333. bin_prot < "109.15.00" | >= "v0.9.2" & < "v0.16.0"
  334. bin_tree
  335. binaryen < "0.11.0"
  336. binaryen_dsl
  337. binbin
  338. bindlib
  339. biniou >= "1.1.0"
  340. binning
  341. binsec >= "0.4.0" & != "0.6.0"
  342. bio_io < "0.7.0"
  343. biocaml != "0.5.0" & != "0.8.0" & != "0.10.1"
  344. biotk < "0.2.0"
  345. bip32
  346. bisect >= "1.3.1"
  347. bisect-summary
  348. bisect_ppx >= "1.3.1"
  349. bisect_ppx-ocamlbuild
  350. bistro
  351. bitcoin < "3.0"
  352. bitcoinml
  353. bitmasks >= "1.3.0"
  354. bitpack_serializer
  355. bitstring >= "3.0.0"
  356. bitv >= "1.3"
  357. bitvec >= "2.2.0"
  358. bitvec-binprot >= "2.2.0"
  359. bitvec-order >= "2.2.0"
  360. bitvec-sexp >= "2.2.0"
  361. bitwuzla < "1.0.0"
  362. bitwuzla-c
  363. bjack < "0.1.6"
  364. blahcaml
  365. blake2 >= "0.2"
  366. blake3
  367. bloomf
  368. bls12-381 < "18.0"
  369. bls12-381-gen
  370. bls12-381-hash < "0.0.2"
  371. bls12-381-js
  372. bls12-381-js-gen
  373. bls12-381-legacy
  374. bls12-381-signature
  375. bls12-381-unix
  376. blurhash
  377. bn128
  378. bnfgen >= "3.0.0"
  379. bogue
  380. bogue-tutorials
  381. bolt = "1.3"
  382. boltzgen
  383. bonsai < "v0.16.0"
  384. bookaml
  385. bos
  386. box
  387. bpf
  388. bracetax
  389. broken
  390. brotli < "1.2.0" | >= "2.0.0"
  391. brozip
  392. brr
  393. bsdowl
  394. bson2
  395. bst
  396. bt
  397. buffer-pool
  398. build_path_prefix_map
  399. builder
  400. builder-web
  401. bulletml
  402. bun
  403. bwd < "2.0.0"
  404. bwrap
  405. bytearray >= "1.0.1"
  406. bytebuffer
  407. bytepdf
  408. c3
  409. ca-certs
  410. ca-certs-nss
  411. cactus
  412. cairn
  413. cairo2 >= "0.5"
  414. cairo2-gtk
  415. cairo2-pango
  416. calcium
  417. calculon
  418. calculon-web
  419. caldav
  420. calendar != "2.03.1"
  421. calendars
  422. calipso
  423. callipyge
  424. camelot < "1.3.0" | >= "1.4.2"
  425. camels
  426. camelsnakekebab
  427. caml-mode
  428. camlbz2
  429. camldm
  430. camlgpc
  431. camlhighlight
  432. camlidl
  433. camlimages >= "4.2.5" & < "5.0.5"
  434. camlix
  435. camllib >= "1.3.3"
  436. camlmix
  437. camlon >= "2.0.0"
  438. camlp-streams >= "5.0.1"
  439. camlp4 = "4.02.0-1modular-implicits" | >= "4.11+1" & < "4.12+1"
  440. camlp5 >= "7.13" & < "8.00~alpha01" | >= "8.00~alpha04"
  441. camlp5-buildscripts
  442. camlpdf >= "2.3"
  443. camlprime
  444. camltc >= "0.9.6"
  445. camlzip >= "1.06"
  446. camomile >= "0.8.6" & < "2.0.0"
  447. camyll < "0.2.0"
  448. canary
  449. caper
  450. capnp
  451. capnp-rpc
  452. capnp-rpc-lwt
  453. capnp-rpc-mirage
  454. capnp-rpc-net
  455. capnp-rpc-unix != "0.3"
  456. captureio
  457. caqti
  458. caqti-async
  459. caqti-driver-mariadb
  460. caqti-driver-pgx
  461. caqti-driver-postgresql
  462. caqti-driver-sqlite3
  463. caqti-dynload
  464. caqti-lwt
  465. caqti-mirage
  466. caqti-tls
  467. caqti-type-calendar
  468. carray >= "0.0.2"
  469. carton
  470. carton-git
  471. carton-lwt
  472. catala < "0.7.0"
  473. catapult
  474. catapult-client
  475. catapult-file
  476. catapult-sqlite
  477. cbor >= "0.2"
  478. cca < "0.6.2"
  479. cconv >= "0.2"
  480. cconv-ppx
  481. ccss >= "1.6"
  482. cdrom
  483. certify >= "0.2"
  484. cfg >= "2.1.0"
  485. cfgen
  486. cfml
  487. cfstream >= "1.3.0"
  488. cgi >= "0.9"
  489. cgroups
  490. chacha
  491. chalk
  492. chamelon
  493. chamelon-unix
  494. channel
  495. charInfo_width
  496. charrua
  497. charrua-client
  498. charrua-client-lwt
  499. charrua-client-mirage
  500. charrua-core
  501. charrua-server
  502. charrua-unix < "0.5" | >= "0.10"
  503. charset
  504. chartjs
  505. chartjs-annotation
  506. chartjs-colorschemes
  507. chartjs-datalabels
  508. chartjs-streaming
  509. chase
  510. checkseum
  511. choice
  512. chrome-trace
  513. cinaps >= "v0.10.0"
  514. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1"
  515. clangml-transforms >= "0.24"
  516. clap
  517. class_group_vdf
  518. cll
  519. cloudi >= "1.8.0"
  520. clz
  521. cmark
  522. cmarker
  523. cmdliner = "0.9.4" | >= "1.0.0"
  524. cmdliner-stdlib
  525. cmdtui
  526. cmdtui-lambda-term
  527. cmitomli
  528. coccinelle != "1.0.0-rc23" & != "1.0.7"
  529. coclobas
  530. codept >= "0.11.0"
  531. cohttp != "0.99.0"
  532. cohttp-async != "5.3.0" & < "6.0.0~alpha2"
  533. cohttp-curl
  534. cohttp-curl-lwt
  535. cohttp-lwt
  536. cohttp-lwt-jsoo
  537. cohttp-lwt-unix
  538. cohttp-lwt-unix-nossl
  539. cohttp-lwt-unix-ssl
  540. cohttp-mirage
  541. cohttp-server-lwt-unix
  542. cohttp-top
  543. cohttp_async_websocket < "v0.16.0"
  544. cohttp_static_handler < "v0.16.0"
  545. coin
  546. colombe
  547. color
  548. color-brewery
  549. combinaml
  550. combinat
  551. combine < "0.42"
  552. comby
  553. comby-kernel
  554. comby-semantic
  555. command_rpc < "v0.16.0"
  556. commonjs_of_ocaml
  557. comparelib < "113.00.00"
  558. conan
  559. conan-cli
  560. conan-lwt
  561. conan-unix
  562. conduit
  563. conduit-async
  564. conduit-async-ssl
  565. conduit-async-tls
  566. conduit-lwt
  567. conduit-lwt-ssl
  568. conduit-lwt-tls
  569. conduit-lwt-unix
  570. conduit-mirage
  571. conduit-tls
  572. conex
  573. conex-mirage-crypto
  574. conex-nocrypto
  575. conf-bap-llvm
  576. conf-binutils
  577. conf-ida
  578. conf-libev
  579. conf-radare2
  580. confero
  581. config-file
  582. configuration
  583. configurator
  584. conformist
  585. conjury
  586. containers >= "2.6" & < "2.7" | >= "3.0"
  587. containers-data
  588. containers-thread
  589. cookie
  590. cookie-js
  591. cookies
  592. coq >= "8.11.1" & < "8.17.0"
  593. coq-core
  594. coq-lsp >= "0.1.4+v8.16"
  595. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  596. coq-shell
  597. coq-waterproof >= "2.1.1+8.17"
  598. coqide != "8.7.0" & < "8.10.0"
  599. cordova
  600. cordova-plugin-activity-indicator
  601. cordova-plugin-background-mode
  602. cordova-plugin-barcode-scanner
  603. cordova-plugin-battery-status
  604. cordova-plugin-camera
  605. cordova-plugin-clipboard
  606. cordova-plugin-datepicker
  607. cordova-plugin-device
  608. cordova-plugin-device-motion
  609. cordova-plugin-device-orientation
  610. cordova-plugin-dialogs
  611. cordova-plugin-email-composer
  612. cordova-plugin-fcm
  613. cordova-plugin-file
  614. cordova-plugin-file-opener
  615. cordova-plugin-file-transfer
  616. cordova-plugin-geolocation
  617. cordova-plugin-globalization
  618. cordova-plugin-image-picker
  619. cordova-plugin-inappbrowser
  620. cordova-plugin-insomnia
  621. cordova-plugin-keyboard
  622. cordova-plugin-loading-spinner
  623. cordova-plugin-local-notifications
  624. cordova-plugin-media
  625. cordova-plugin-media-capture
  626. cordova-plugin-network-information
  627. cordova-plugin-progress
  628. cordova-plugin-push-notifications
  629. cordova-plugin-qrscanner
  630. cordova-plugin-screen-orientation
  631. cordova-plugin-sim-card
  632. cordova-plugin-sms
  633. cordova-plugin-social-sharing
  634. cordova-plugin-statusbar
  635. cordova-plugin-toast
  636. cordova-plugin-touch-id
  637. cordova-plugin-vibration
  638. cordova-plugin-videoplayer
  639. core >= "113.24.00" & != "113.33.00" & != "113.33.02" & < "113.33.03" | >= "v0.9.2" & < "v0.11.0" | >= "v0.11.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  640. core-lwt < "0.2.0"
  641. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03" & < "v0.16.0"
  642. core_compat
  643. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  644. core_kernel = "113.24.00" | >= "113.33.01+4.03" & < "113.33.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.12.0" | >= "v0.12.2" & != "v0.13.0" & < "v0.16.0"
  645. core_profiler >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  646. core_unix < "v0.16.0"
  647. corecount
  648. cosovo
  649. cow >= "2.0.1"
  650. cowabloga
  651. cpdf < "2.1.1" | >= "2.3"
  652. cpm
  653. cppo >= "1.6.1"
  654. cppo_ocamlbuild
  655. cpu
  656. cpuid
  657. craml
  658. crc >= "1.0.0"
  659. crdt-ml
  660. crlibm
  661. crontab
  662. crowbar
  663. crunch >= "1.4.0"
  664. cry >= "0.6.0" & < "1.0.0"
  665. crypt >= "1.2"
  666. cryptodbm >= "0.84.2"
  667. cryptohash
  668. cryptokit >= "1.11"
  669. cryptoverif
  670. csexp
  671. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  672. cstruct-async
  673. cstruct-lwt
  674. cstruct-sexp
  675. cstruct-unix >= "4.0.0"
  676. csv >= "1.4"
  677. csv-lwt
  678. csvfields >= "v0.9.1" & < "v0.16.0"
  679. csvtool
  680. ctoxml
  681. ctypes >= "0.8.0"
  682. ctypes-build
  683. ctypes-foreign >= "0.21.1"
  684. cubicle >= "1.1.2"
  685. cudf
  686. cuid
  687. cumulus
  688. curly
  689. current < "0.6.6"
  690. current-albatross-deployer
  691. current-web-pipelines
  692. current_ansi
  693. current_docker < "0.6.6"
  694. current_examples < "0.6.6"
  695. current_git < "0.6.6"
  696. current_github < "0.6.6"
  697. current_gitlab < "0.6.6"
  698. current_incr < "0.6.1"
  699. current_ocluster < "0.2"
  700. current_rpc < "0.6.6"
  701. current_slack < "0.6.6"
  702. current_ssh < "0.6.6"
  703. current_web < "0.6.6"
  704. curses
  705. curve-sampling
  706. custom_printf >= "111.21.00" & < "113.00.00"
  707. cviode
  708. cwe_checker
  709. DAGaml
  710. DrawGrammar >= "0.2.1"
  711. d3
  712. daft < "0.0.4"
  713. dap
  714. data-encoding
  715. dataframe
  716. datakit < "0.10.0" | >= "0.11.0"
  717. datakit-bridge-github
  718. datakit-bridge-local-git
  719. datakit-ci
  720. datakit-client
  721. datakit-client-9p
  722. datakit-client-git
  723. datakit-github
  724. datakit-server
  725. datakit-server-9p
  726. datalog < "0.5" | >= "0.6"
  727. dates_calc
  728. daypack-lib
  729. dbf >= "0.2.0"
  730. dbm
  731. debian-formats
  732. decimal
  733. decoders
  734. decoders-bencode
  735. decoders-cbor
  736. decoders-ezjsonm
  737. decoders-ezxmlm
  738. decoders-jsonaf
  739. decoders-jsonm
  740. decoders-msgpck
  741. decoders-sexplib
  742. decoders-yojson
  743. decompress >= "0.8"
  744. dedukti
  745. delimcc = "2020.10.08"
  746. delimited_parsing < "v0.16.0"
  747. depext
  748. depgraph
  749. depyt >= "0.2.0"
  750. deriving >= "0.7.1"
  751. devkit >= "0.5"
  752. diet
  753. diff
  754. digestif != "0.6"
  755. directories
  756. dirsift
  757. dirsp-exchange
  758. dirsp-exchange-kbb2017
  759. dirsp-proscript
  760. dirsp-proscript-mirage
  761. dirsp-ps2ocaml
  762. diskuvbox
  763. disml
  764. dispatch
  765. dispatch-js
  766. distributed
  767. distributed-lwt
  768. distributed-uwt
  769. diy
  770. dkim
  771. dkim-bin
  772. dkim-mirage
  773. dkml-component-offline-ocamlrun
  774. dkml-install
  775. dkml-install-runner < "0.5.2"
  776. dlist >= "0.0.3"
  777. dlm
  778. dmap < "0.5"
  779. dns != "1.0.0"
  780. dns-async
  781. dns-certify
  782. dns-cli
  783. dns-client
  784. dns-client-lwt
  785. dns-client-mirage
  786. dns-forward
  787. dns-forward-lwt-unix
  788. dns-lwt
  789. dns-lwt-unix
  790. dns-mirage
  791. dns-resolver
  792. dns-server
  793. dns-stub
  794. dns-tsig
  795. dnscurve
  796. dnssd
  797. dnssec
  798. doc-ock-html
  799. doc-ock-xml
  800. docker-api
  801. docker_hub < "0.2.0"
  802. dockerfile < "1.3.0" | >= "1.7.2"
  803. dockerfile-cmd < "8.1.0"
  804. dockerfile-opam < "8.1.0"
  805. docout
  806. docteur
  807. docteur-solo5
  808. docteur-unix
  809. dog
  810. doi2bib
  811. dokeysto
  812. dokeysto_camltc
  813. dokeysto_lz4
  814. dolmen
  815. dolmen_bin
  816. dolmen_loop
  817. dolmen_lsp
  818. dolmen_model
  819. dolmen_type
  820. dolog >= "1.1"
  821. domain-name
  822. domainslib < "0.3.2"
  823. dose
  824. dose3
  825. dose3-extra
  826. dot-merlin-reader != "4.4~5.0.preview" & < "4.14-502~preview"
  827. dotenv
  828. down < "0.1.0"
  829. dream
  830. dream-accept
  831. dream-cli
  832. dream-encoding
  833. dream-htmx
  834. dream-httpaf
  835. dream-livereload
  836. dream-pure
  837. drom
  838. drom_lib
  839. drom_toml
  840. dropbox < "0.2"
  841. dryunit >= "0.4.0"
  842. dsfo
  843. dssi < "0.1.3" | >= "0.1.5"
  844. dtoa
  845. dtools
  846. dual
  847. duff
  848. dum != "1.0.2"
  849. dump_ocamlformat
  850. dune >= "1.6.0" & < "1.7.0" | >= "1.11.0"
  851. dune-build-info < "2.0.0" | >= "3.0.2"
  852. dune-compiledb
  853. dune-configurator >= "2.7.0"
  854. dune-deps
  855. dune-expand
  856. dune-private-libs
  857. dune-release
  858. dune_watch
  859. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  860. duration
  861. dyn
  862. dynload-sys
  863. dyntype >= "0.8.3"
  864. earley >= "1.0.1" & != "2.0.0"
  865. earlybird >= "1.0.0" & < "1.2.0"
  866. easy-format
  867. easy_logging
  868. easy_logging_yojson
  869. easy_xlsx
  870. ecaml < "v0.16.0"
  871. edn >= "0.1.6-1-gff9db95"
  872. efl >= "1.12.0"
  873. ego
  874. eigen
  875. elasticsearch-cli
  876. electrod
  877. electrumAnalyzer
  878. elf2json
  879. elina
  880. eliom < "6.5.0" | >= "6.8.0" & < "6.10.1" | >= "6.12.1"
  881. elpi
  882. elpi-option-legacy-parser
  883. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0" & < "v0.16.0"
  884. embedded_ocaml_templates
  885. emile
  886. emoji
  887. encore != "0.3"
  888. enumerate < "111.08.00"
  889. enumerators
  890. env_config < "v0.16.0"
  891. epictetus
  892. eqaf
  893. equinoxe
  894. erlang
  895. erm_xmpp
  896. errpy
  897. erssical < "1.1.0"
  898. esgg
  899. ethernet
  900. euler >= "0.2"
  901. exenum >= "0.7"
  902. exit
  903. exn-source
  904. expect >= "0.0.6"
  905. expect_test_helpers
  906. expect_test_helpers_async < "v0.16.0"
  907. expect_test_helpers_core < "v0.16.0"
  908. expect_test_helpers_kernel
  909. extlib = "1.7.0" | >= "1.7.5"
  910. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  911. extunix >= "0.1.5"
  912. ez-conf-lib
  913. ez_api
  914. ez_cmdliner
  915. ez_config
  916. ez_file
  917. ez_hash
  918. ez_opam_file
  919. ez_pgocaml
  920. ez_search
  921. ez_subst
  922. ezcurl
  923. ezcurl-lwt
  924. ezdl
  925. ezgzip
  926. ezirmin
  927. ezjs_ace
  928. ezjs_blockies
  929. ezjs_cleave
  930. ezjs_crypto
  931. ezjs_cytoscape
  932. ezjs_d3pie
  933. ezjs_extension
  934. ezjs_fetch < "0.3"
  935. ezjs_idb
  936. ezjs_jquery
  937. ezjs_min
  938. ezjs_odometer
  939. ezjs_push
  940. ezjs_qrcode
  941. ezjs_recaptcha
  942. ezjs_timeline
  943. ezjsonm >= "0.5.0"
  944. ezjsonm-encoding
  945. ezjsonm-lwt >= "1.0.0"
  946. ezresto
  947. ezresto-directory
  948. ezsqlite
  949. ezxenstore >= "0.4.1"
  950. ezxmlm >= "1.0.2"
  951. FrontC >= "3.4.1"
  952. faad < "0.5.0"
  953. facebook-sdk
  954. facile
  955. facteur
  956. fadbadml
  957. faillib
  958. faraday
  959. faraday-async
  960. faraday-lwt
  961. faraday-lwt-unix
  962. farfadet
  963. farith
  964. farmhash
  965. fasmifra
  966. fat-filesystem != "0.12.0" & != "0.12.2"
  967. fd-send-recv >= "1.0.5" & < "2.0.2"
  968. fdkaac < "0.3.2"
  969. feat
  970. feat-core
  971. feat-num
  972. feather
  973. feather_async >= "0.2.0"
  974. febusy
  975. ff >= "0.5.0"
  976. ff-bench
  977. ff-pbt
  978. ff-sig
  979. ffmpeg
  980. ffmpeg-av
  981. ffmpeg-avcodec
  982. ffmpeg-avdevice
  983. ffmpeg-avfilter
  984. ffmpeg-avutil
  985. ffmpeg-swresample
  986. ffmpeg-swscale
  987. fftw3 >= "0.8.4"
  988. fiat-p256 < "0.2.1"
  989. fiber
  990. fiber-lwt
  991. fieldslib < "109.19.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  992. file_path < "v0.16.0"
  993. fileutils >= "0.5.3"
  994. finch
  995. findlib_top
  996. fit
  997. fix
  998. fkie-cad-cwe-checker < "0.2"
  999. flac != "0.1.2"
  1000. flex-array
  1001. flint
  1002. flock
  1003. flow >= "0.3"
  1004. flow_parser >= "0.80.0" & < "0.229.1"
  1005. flowtype >= "0.62.0" & < "0.87.0"
  1006. fluent-logger < "1.1.0"
  1007. fm-simplex-plugin
  1008. fmlib
  1009. fmlib_browser
  1010. fmlib_js
  1011. fmlib_parse
  1012. fmlib_pretty
  1013. fmlib_std
  1014. fmt >= "0.8.0"
  1015. fontforge-of-ocaml
  1016. forester < "3.0.0"
  1017. format
  1018. fpath
  1019. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "28.0~beta"
  1020. frama-c-e-acsl
  1021. frama-c-lannotate
  1022. frama-c-luncov
  1023. frama-c-metacsl
  1024. freetds
  1025. freetennis
  1026. frei0r < "0.1.2"
  1027. frenetic
  1028. fromager
  1029. fsml
  1030. fstar >= "2021.06.06"
  1031. fstreams
  1032. fswatch
  1033. fswatch_async
  1034. fswatch_lwt
  1035. functoria >= "2.2.1"
  1036. functoria-runtime
  1037. functory >= "0.6"
  1038. funfields
  1039. future
  1040. fuzzy_compare
  1041. fuzzy_match < "v0.16.0"
  1042. fzf < "v0.16.0"
  1043. GT < "0.5.2"
  1044. GuaCaml < "0.04"
  1045. gadelac
  1046. gamepad
  1047. gammu >= "0.9.3"
  1048. gapi-ocaml >= "0.3.5"
  1049. gavl
  1050. gbddml
  1051. gccjit
  1052. gd < "1.1"
  1053. gdal < "0.3.0" | >= "0.9.0"
  1054. gdbprofiler >= "0.2"
  1055. gedcom
  1056. gemini < "0.3.0"
  1057. gen = "0.2.2" | = "0.5" | >= "0.5.3"
  1058. gen-bs < "0.1.0"
  1059. gen_js_api >= "1.0.6"
  1060. gen_server
  1061. genet < "0.6"
  1062. genlet
  1063. genspio
  1064. genspir
  1065. geoip >= "0.0.3"
  1066. geojson
  1067. geoml
  1068. get_line < "5.0.0"
  1069. getopt
  1070. getopts
  1071. gettext = "0.3.8" | >= "0.4.2"
  1072. gettext-camomile
  1073. gettext-stub
  1074. gg >= "0.9.2"
  1075. git < "1.4.3" | >= "1.8.0" & != "1.10.0"
  1076. git-cohttp
  1077. git-cohttp-mirage
  1078. git-cohttp-unix
  1079. git-http
  1080. git-kv
  1081. git-mirage
  1082. git-paf
  1083. git-unix
  1084. github < "1.0.0" | >= "3.0.0"
  1085. github-data
  1086. github-hooks
  1087. github-hooks-unix
  1088. github-jsoo
  1089. github-unix >= "3.1.0"
  1090. gitlab
  1091. gitlab-jsoo
  1092. gitlab-unix
  1093. gitlab_pipeline_notifier
  1094. gles3 < "20160505.alpha"
  1095. glfw-ocaml
  1096. glical >= "0.0.3"
  1097. glicko2
  1098. glMLite >= "0.03.53"
  1099. glpk != "0.1.7"
  1100. gluten
  1101. gluten-async
  1102. gluten-eio
  1103. gluten-lwt
  1104. gluten-lwt-unix
  1105. gluten-mirage
  1106. gmap
  1107. gmp
  1108. gmp-freestanding
  1109. gmp-xen
  1110. gnuplot
  1111. gobba
  1112. gobject-introspection
  1113. goblint >= "1.1.1"
  1114. goblint-cil
  1115. google-drive-ocamlfuse >= "0.6.22"
  1116. gopcaml-mode >= "0.0.2"
  1117. gopcaml-mode-merlin >= "0.0.6"
  1118. gospel
  1119. gperftools >= "0.5"
  1120. gpiod
  1121. gpr
  1122. gpx
  1123. gr
  1124. grain_dypgen
  1125. grain_wasm_spec
  1126. graphics >= "5.1.0"
  1127. graphicspdf
  1128. graphlib < "1.4.0" | >= "2.2.0"
  1129. graphql
  1130. graphql-async
  1131. graphql-cohttp
  1132. graphql-lwt
  1133. graphql_parser
  1134. graphql_ppx >= "0.7.1"
  1135. graphv_core_lib
  1136. gremlin
  1137. grenier >= "0.11"
  1138. grib
  1139. grid
  1140. grpc
  1141. grpc-async
  1142. gsasl
  1143. gsl < "1.25.0"
  1144. gstreamer
  1145. gufo
  1146. guile
  1147. gxl-light
  1148. h1_parser
  1149. h2
  1150. h2-async
  1151. h2-eio
  1152. h2-lwt
  1153. h2-lwt-unix
  1154. h2-mirage
  1155. hack_parallel
  1156. hacl-star
  1157. hacl-star-raw
  1158. hacl_func
  1159. hacl_x25519
  1160. hamt
  1161. happy-eyeballs
  1162. happy-eyeballs-lwt
  1163. happy-eyeballs-mirage
  1164. hardcaml < "1.1.1" | >= "v0.12.0" & < "v0.16.0"
  1165. hardcaml-affirm
  1166. hardcaml-bloop
  1167. hardcaml-examples != "0.2"
  1168. hardcaml-framework
  1169. hardcaml-llvmsim
  1170. hardcaml-reedsolomon
  1171. hardcaml-vpi
  1172. hardcaml-yosys
  1173. hardcaml_c < "v0.16.0"
  1174. hardcaml_circuits < "v0.16.0"
  1175. hardcaml_fixed_point < "v0.16.0"
  1176. hardcaml_of_verilog < "v0.16.0"
  1177. hardcaml_step_testbench < "v0.16.0"
  1178. hardcaml_verify < "v0.16.0"
  1179. hardcaml_verilator < "v0.16.0"
  1180. hardcaml_waveterm < "v0.16.0"
  1181. hardcaml_xilinx < "v0.16.0"
  1182. hardcaml_xilinx_components < "v0.16.0"
  1183. hardcaml_xilinx_reports
  1184. hashcons < "1.4.0"
  1185. hashids
  1186. hashset
  1187. haxe >= "4.0.0"
  1188. hc < "0.2"
  1189. hdf5 >= "0.1.5"
  1190. hdfs >= "0.3"
  1191. hdr_histogram
  1192. headache >= "1.06"
  1193. header-check
  1194. heptagon < "1.01.00" | >= "1.03.03"
  1195. herdtools7
  1196. hevea >= "2.25"
  1197. hex >= "1.2.0"
  1198. hex_encode < "v0.16.0"
  1199. hexstring
  1200. hg_lib < "v0.16.0"
  1201. hidapi
  1202. hidapi-lwt
  1203. higher
  1204. higher_kinded < "v0.16.0"
  1205. highlexer
  1206. higlo != "0.3" & < "0.8"
  1207. hiredis
  1208. hiredis-value
  1209. hkdf
  1210. hlarp
  1211. hll
  1212. hmap >= "0.8.1"
  1213. hockmd
  1214. horned_worm != "0.3.1"
  1215. hpack
  1216. hsluv
  1217. htmlfromtexbooks
  1218. hts_shrink
  1219. http
  1220. http-cookie
  1221. http-date
  1222. http-lwt-client
  1223. http-mirage-client
  1224. http-multipart-formdata
  1225. http2https
  1226. http_async
  1227. http_router
  1228. httpaf
  1229. httpaf-async
  1230. httpaf-lwt-unix
  1231. humane-re != "0.0.3"
  1232. hvsock >= "0.6"
  1233. hweak
  1234. hxd
  1235. hydro
  1236. hyper
  1237. ISO3166
  1238. ISO8601
  1239. i2c
  1240. i3ipc >= "0.1.2"
  1241. ibx < "0.8.1"
  1242. icalendar
  1243. idd
  1244. idds
  1245. igvxml
  1246. imagelib >= "20171028"
  1247. imagemagick
  1248. imap
  1249. imaplet-lwt < "0.1.15"
  1250. incr_dom < "v0.16.0"
  1251. incr_dom_interactive < "v0.16.0"
  1252. incr_dom_keyboard
  1253. incr_dom_partial_render < "v0.16.0"
  1254. incr_dom_sexp_form < "v0.16.0"
  1255. incr_dom_widgets
  1256. incr_map < "v0.16.0"
  1257. incr_select < "v0.16.0"
  1258. incremental >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  1259. incremental_kernel != "113.33.03" & != "v0.11.0"
  1260. index
  1261. index-bench
  1262. inferno
  1263. influxdb
  1264. influxdb-async
  1265. influxdb-lwt
  1266. inotify >= "2.1"
  1267. inquire
  1268. inquirer_oc
  1269. inspect
  1270. int_repr < "v0.16.0"
  1271. integers
  1272. integration1d >= "0.5"
  1273. interface-prime
  1274. interface-prime-lwt
  1275. interval < "1.6"
  1276. interval-map
  1277. interval_base
  1278. interval_crlibm < "1.6"
  1279. interval_intel < "1.6"
  1280. inuit
  1281. io
  1282. io-page >= "2.0.1"
  1283. io-page-unix >= "2.0.0"
  1284. io-page-xen >= "2.0.0"
  1285. iocaml >= "0.4.6"
  1286. iocaml-kernel >= "0.4.6"
  1287. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1288. iomux
  1289. iostream
  1290. iostream-camlzip
  1291. ip2location
  1292. ipaddr >= "2.7.2"
  1293. ipaddr-cstruct
  1294. ipaddr-sexp
  1295. ipv6-multicast
  1296. ipv6-multicast-lwt
  1297. irc-client >= "0.4.0"
  1298. irc-client-lwt
  1299. irc-client-lwt-ssl
  1300. irc-client-tls
  1301. irc-client-unix
  1302. iri < "0.5.0"
  1303. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1304. irmin-chunk
  1305. irmin-cli
  1306. irmin-client
  1307. irmin-containers
  1308. irmin-fs
  1309. irmin-git >= "1.1.0"
  1310. irmin-graphql
  1311. irmin-http >= "1.3.1"
  1312. irmin-indexeddb
  1313. irmin-layers
  1314. irmin-mem
  1315. irmin-mirage < "2.0.0"
  1316. irmin-pack < "3.7.0"
  1317. irmin-pack-tools
  1318. irmin-server
  1319. irmin-test
  1320. irmin-tezos >= "3.2.1" & < "3.4.0"
  1321. irmin-tezos-utils
  1322. irmin-unix != "1.3.0"
  1323. irmin-watcher
  1324. iso-filesystem
  1325. iso639
  1326. iter >= "1.2.1"
  1327. itv-tree >= "2.1"
  1328. ivy
  1329. JsOfOCairo >= "1.0.1"
  1330. jane-street-headers < "v0.16.0"
  1331. jane-street-tests
  1332. jasmin
  1333. javalib != "2.3.3"
  1334. javascriptcore
  1335. jbuilder >= "1.0+beta20.1"
  1336. jekyll-format
  1337. jemalloc
  1338. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1339. jerboa
  1340. jext
  1341. jhupllib
  1342. jingoo >= "1.2.16"
  1343. jitsu
  1344. jitsu-libvirt
  1345. jitsu-libxl
  1346. jitsu-xapi
  1347. joolog
  1348. jose
  1349. js-build-tools >= "113.33.04"
  1350. js-lz4
  1351. js_of_ocaml >= "3.5.0"
  1352. js_of_ocaml-camlp4
  1353. js_of_ocaml-compiler >= "3.7.0"
  1354. js_of_ocaml-lwt
  1355. js_of_ocaml-ocamlbuild != "3.5.2"
  1356. js_of_ocaml-ppx >= "3.5.0"
  1357. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1358. js_of_ocaml-toplevel != "3.4.0"
  1359. js_of_ocaml-tyxml
  1360. js_of_ocaml-webgpu
  1361. js_of_ocaml-webidl
  1362. json-data-encoding
  1363. json-data-encoding-browser
  1364. json-data-encoding-bson
  1365. json-derivers
  1366. json-predicate
  1367. json-rpc
  1368. json-static
  1369. json-wheel >= "1.0.6+safe-string"
  1370. json-wheel_jane_street_overlay
  1371. json_decoder
  1372. json_of_jsonm
  1373. jsonaf < "v0.16.0"
  1374. jsondiff
  1375. jsonm != "1.0.0"
  1376. jsonoo
  1377. jsonrpc
  1378. jsonschema2atd
  1379. jsonxt >= "1.0.1"
  1380. jsoo_broadcastchannel >= "2.0.0"
  1381. jsoo_router
  1382. jsoo_storage >= "1.0.1"
  1383. jst-config < "v0.16.0"
  1384. junit < "2.0.1"
  1385. junit_alcotest < "2.0.1"
  1386. junit_ounit < "2.0.1"
  1387. jupyter >= "2.7.2"
  1388. jupyter-archimedes
  1389. jupyter-kernel
  1390. jwt
  1391. jwto
  1392. KaSim >= "4.0.0"
  1393. kafka >= "0.3"
  1394. kafka_async
  1395. kafka_lwt
  1396. kappa-agents
  1397. kappa-binaries
  1398. kappa-library
  1399. kappa-server
  1400. kaputt >= "1.2"
  1401. karamel
  1402. kdl
  1403. ke
  1404. ketrew >= "1.1.1" & != "3.0.0"
  1405. key-parsers != "0.10.0"
  1406. kicadsch
  1407. kind2
  1408. kinetic-client
  1409. kittyimg
  1410. kqueue < "0.2.0"
  1411. krb < "v0.16.0"
  1412. krb5
  1413. kremlin = "1.0.0"
  1414. kubecaml
  1415. kyotocabinet
  1416. lab
  1417. lablgl < "1.07"
  1418. lablgtk >= "2.18.11"
  1419. lablgtk-extras >= "1.6"
  1420. lablgtk3 >= "3.1.1"
  1421. lablgtk3-goocanvas2
  1422. lablgtk3-gtkspell3 >= "3.0.beta8"
  1423. lablgtk3-sourceview3 >= "3.1.0"
  1424. lablgtkosx
  1425. lablqml >= "0.6.2"
  1426. labltk >= "8.06.6"
  1427. labrys
  1428. lacaml
  1429. ladspa < "0.2.0" | >= "0.2.2"
  1430. lambda
  1431. lambda-runtime
  1432. lambda-term < "1.6" | >= "1.12.0"
  1433. lambda_streams
  1434. lambda_streams_async
  1435. lambda_streams_lwt
  1436. lambdapi
  1437. lambdasoup
  1438. lambdoc
  1439. lame < "0.3.4"
  1440. landmarks >= "1.3"
  1441. landmarks-ppx
  1442. lascar
  1443. lastfm = "0.3.2"
  1444. launchd
  1445. lazy-trie >= "1.1.0"
  1446. lbfgs >= "0.9"
  1447. lbvs_consent < "2.0.0"
  1448. ldap
  1449. leaflet
  1450. learn-ocaml < "0.12"
  1451. ledgerwallet
  1452. ledgerwallet-tezos
  1453. ledit >= "2.04"
  1454. lem
  1455. lemonade
  1456. lemonade-sqlite
  1457. lens < "1.2.0" | >= "1.2.4"
  1458. let-if
  1459. letsencrypt
  1460. letsencrypt-app
  1461. letsencrypt-dns
  1462. letsencrypt-mirage
  1463. letters
  1464. leveldb < "1.0.3" | >= "1.3.0"
  1465. levenshtein
  1466. libabsolute
  1467. libdash
  1468. libevent
  1469. libres3
  1470. libssh
  1471. libsvm != "0.9.3"
  1472. libudev >= "0.2.1"
  1473. libzipperposition
  1474. lilac
  1475. lilis
  1476. line-up-words < "v0.16.0"
  1477. line_oriented
  1478. linenoise < "1.1.0" | >= "1.3.1"
  1479. linkage
  1480. links >= "0.9.1" & < "0.9.8"
  1481. links-mysql < "0.9.8"
  1482. links-postgresql >= "0.7.3" & < "0.9.8"
  1483. links-sqlite3 < "0.9.8"
  1484. linksem
  1485. linol < "0.5"
  1486. linol-lwt
  1487. lintcstubs-arity
  1488. lipsum
  1489. liquid_interpreter
  1490. liquid_ml
  1491. liquid_parser
  1492. liquid_std
  1493. liquid_syntax
  1494. liquidsoap >= "1.4.0" & < "2.0.4"
  1495. liquidsoap-daemon
  1496. litiom
  1497. little_logger
  1498. llopt
  1499. llvm
  1500. llvmgraph
  1501. lmdb >= "1.0"
  1502. lo < "0.2.0"
  1503. loga >= "0.0.5"
  1504. logger-p5
  1505. logical >= "0.2.0"
  1506. logs >= "0.6.2"
  1507. logs-async >= "1.3"
  1508. logs-async-reporter >= "1.3"
  1509. logs-ppx
  1510. logs-syslog
  1511. logtk >= "1.5.1"
  1512. lp
  1513. lp-glpk
  1514. lp-glpk-js
  1515. lp-gurobi
  1516. lpd >= "1.2.2"
  1517. lpi
  1518. lreplay
  1519. lru != "0.3.0-1"
  1520. lru-cache
  1521. lsp < "1.6.1"
  1522. lt-code
  1523. lua-ml
  1524. lua_pattern
  1525. lustre-v6
  1526. lutils >= "1.44"
  1527. lutin
  1528. luv
  1529. luv_unix
  1530. lwd
  1531. lwt >= "4.2.0"
  1532. lwt-binio
  1533. lwt-canceler
  1534. lwt-dllist
  1535. lwt-exit
  1536. lwt-parallel
  1537. lwt-pipe
  1538. lwt-pipeline
  1539. lwt-watcher
  1540. lwt-zmq
  1541. lwt_camlp4
  1542. lwt_domain < "0.3.0"
  1543. lwt_eio < "0.2"
  1544. lwt_glib
  1545. lwt_log
  1546. lwt_named_threads
  1547. lwt_ppx
  1548. lwt_ppx_let >= "5.6.0"
  1549. lwt_react
  1550. lwt_ssl >= "1.1.1"
  1551. lymp
  1552. lz4
  1553. lz4_chans >= "3.0.0"
  1554. lzo >= "0.0.2"
  1555. macaddr
  1556. macaddr-cstruct
  1557. macaddr-sexp
  1558. macaque != "0.7.1"
  1559. macaroons < "0.1.1"
  1560. mad < "0.5.0"
  1561. magic
  1562. magic-mime
  1563. maildir
  1564. maki
  1565. malfunction != "0.3"
  1566. mariadb >= "1.1.4"
  1567. markdown
  1568. markup
  1569. mastodon-archive-viewer
  1570. matplotlib
  1571. maxminddb
  1572. mbr-format
  1573. mc2
  1574. mccs >= "1.1+11"
  1575. md2mld
  1576. mdx >= "1.7.0"
  1577. mecab
  1578. mechaml
  1579. mel
  1580. melange-atdgen-codec-runtime
  1581. melange-moment
  1582. melange-numeral
  1583. melange-react-dates
  1584. melange-recharts
  1585. melange-testing-library
  1586. melange-webapi >= "0.21.0"
  1587. meldep
  1588. melt
  1589. mem_usage
  1590. memcad
  1591. memcpy
  1592. memgraph_kitty
  1593. memo
  1594. memprof-limits < "0.2.0"
  1595. memtrace
  1596. memtrace-mirage
  1597. memtrace_viewer
  1598. menhir >= "20130911"
  1599. menhirCST
  1600. menhirLib
  1601. menhirSdk
  1602. merge-fmt
  1603. merge-queues
  1604. merge-ropes
  1605. mergeable-vector
  1606. merlin >= "3.3.7" & != "4.1-412" & != "4.2-412" & < "4.3.1-412" | = "4.4-411" | = "4.5-411"
  1607. merlin-acme
  1608. merlin-extend >= "0.6"
  1609. merlin-of-pds
  1610. mesh >= "0.8.7"
  1611. mesh-display
  1612. mesh-easymesh
  1613. mesh-graphics
  1614. mesh-triangle
  1615. message-switch
  1616. metapp >= "0.2.0"
  1617. metaquot >= "0.2.0"
  1618. metrics
  1619. metrics-influx
  1620. metrics-lwt >= "0.3.0"
  1621. metrics-mirage >= "0.3.0"
  1622. metrics-rusage
  1623. metrics-unix >= "0.3.0"
  1624. mew
  1625. mew_vi
  1626. mikmatch >= "1.0.9"
  1627. mimic
  1628. mimic-happy-eyeballs
  1629. mindstorm >= "0.6"
  1630. mindstorm-lwt
  1631. minicaml
  1632. minicli
  1633. minilight
  1634. minima-theme
  1635. minimal
  1636. minisat != "0.3"
  1637. minivpt
  1638. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1"
  1639. mirage-block
  1640. mirage-block-ccm
  1641. mirage-block-combinators
  1642. mirage-block-lwt
  1643. mirage-block-partition
  1644. mirage-block-ramdisk
  1645. mirage-block-solo5
  1646. mirage-block-unix >= "2.0.0" & != "2.7.0"
  1647. mirage-block-xen
  1648. mirage-bootvar-solo5
  1649. mirage-bootvar-unix
  1650. mirage-bootvar-xen
  1651. mirage-btrees
  1652. mirage-channel
  1653. mirage-channel-lwt
  1654. mirage-clock
  1655. mirage-clock-freestanding
  1656. mirage-clock-lwt
  1657. mirage-clock-solo5
  1658. mirage-clock-unix
  1659. mirage-clock-xen
  1660. mirage-conduit
  1661. mirage-console != "2.1.0"
  1662. mirage-console-lwt
  1663. mirage-console-solo5
  1664. mirage-console-unix
  1665. mirage-console-xen
  1666. mirage-console-xen-backend
  1667. mirage-console-xen-cli
  1668. mirage-console-xen-proto
  1669. mirage-crypto
  1670. mirage-crypto-ec
  1671. mirage-crypto-entropy
  1672. mirage-crypto-pk
  1673. mirage-crypto-rng
  1674. mirage-crypto-rng-async
  1675. mirage-crypto-rng-lwt
  1676. mirage-crypto-rng-mirage
  1677. mirage-device
  1678. mirage-dns
  1679. mirage-entropy
  1680. mirage-entropy-unix
  1681. mirage-flow < "1.0.3" | >= "1.2.0"
  1682. mirage-flow-combinators
  1683. mirage-flow-lwt
  1684. mirage-flow-rawlink
  1685. mirage-flow-unix != "1.4.0"
  1686. mirage-fs
  1687. mirage-fs-lwt
  1688. mirage-fs-mem
  1689. mirage-fs-unix >= "1.4.1"
  1690. mirage-git
  1691. mirage-http
  1692. mirage-http-unix
  1693. mirage-http-xen
  1694. mirage-irmin
  1695. mirage-kv
  1696. mirage-kv-lwt
  1697. mirage-kv-mem
  1698. mirage-kv-unix
  1699. mirage-logs
  1700. mirage-monitoring
  1701. mirage-nat < "1.1.0" | >= "2.0.0"
  1702. mirage-net
  1703. mirage-net-direct
  1704. mirage-net-fd
  1705. mirage-net-flow
  1706. mirage-net-lwt
  1707. mirage-net-macosx
  1708. mirage-net-socket
  1709. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1710. mirage-net-unix >= "2.2.1"
  1711. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1712. mirage-no-solo5
  1713. mirage-no-xen
  1714. mirage-os-shim >= "3.0.1"
  1715. mirage-profile != "0.7.0"
  1716. mirage-profile-unix >= "0.9.0"
  1717. mirage-profile-xen
  1718. mirage-protocols
  1719. mirage-protocols-lwt
  1720. mirage-qubes
  1721. mirage-qubes-ipv4
  1722. mirage-random
  1723. mirage-random-stdlib
  1724. mirage-random-test
  1725. mirage-runtime
  1726. mirage-seal
  1727. mirage-solo5 >= "0.6.2"
  1728. mirage-stack
  1729. mirage-stack-lwt
  1730. mirage-tc
  1731. mirage-tcpip-unix
  1732. mirage-tcpip-xen
  1733. mirage-time
  1734. mirage-time-lwt
  1735. mirage-time-unix
  1736. mirage-types
  1737. mirage-types-lwt
  1738. mirage-unix
  1739. mirage-vnetif
  1740. mirage-vnetif-stack
  1741. mirage-www
  1742. mirage-xen >= "2.6.0"
  1743. mirage-xen-minios
  1744. mirage-xen-ocaml >= "3.3.3"
  1745. mirage-xen-posix
  1746. mirror
  1747. misuja
  1748. mixture
  1749. mjson < "0.2.1"
  1750. mkaudio
  1751. mkocaml >= "1.2"
  1752. ml2mxml
  1753. mlbdd
  1754. mlcuddidl >= "3.0.6"
  1755. mld
  1756. mlfenv
  1757. mlgmpidl >= "1.2.11"
  1758. mlmpfr
  1759. mlpost >= "0.8.2"
  1760. mlpost-lablgtk
  1761. mlt_parser < "v0.16.0"
  1762. mm >= "0.3.1" & < "0.8.0"
  1763. mmap
  1764. mmdb
  1765. mmseg
  1766. mnd
  1767. mock
  1768. mock-ounit
  1769. modelica_ml >= "0.2.0"
  1770. modular-arithmetic
  1771. module-graph
  1772. molenc < "16.15.0"
  1773. monadlib
  1774. monads < "1.4.0" | >= "2.2.0"
  1775. mongo
  1776. monocypher
  1777. monolith
  1778. monomorphic >= "1.2"
  1779. monorobot
  1780. moonpool
  1781. morbig
  1782. more-ocaml
  1783. morsmall
  1784. mosquitto
  1785. moss
  1786. mparser >= "1.2"
  1787. mparser-pcre
  1788. mparser-re
  1789. mperf
  1790. mpg123
  1791. mpi
  1792. mpp >= "0.3.2"
  1793. mpris >= "0.1.1"
  1794. mpris-clients
  1795. mqtt < "0.0.2"
  1796. mrmime
  1797. msat
  1798. msat-bin
  1799. msgpack >= "1.3.0"
  1800. msgpck
  1801. msgpck-repr
  1802. mssql
  1803. mstruct >= "1.4.0"
  1804. mtime >= "0.8.4"
  1805. mtl
  1806. mula >= "0.1.1"
  1807. multibase
  1808. multicodec
  1809. multihash
  1810. multipart-form-data < "0.3.0"
  1811. multipart_form
  1812. multipart_form-cohttp-lwt
  1813. multipart_form-lwt
  1814. murmur3
  1815. mustache != "2.0.0"
  1816. mustache-cli
  1817. mutf8
  1818. mvar
  1819. mwt
  1820. mybuild
  1821. mysql >= "1.2.1"
  1822. mysql_protocol
  1823. naboris
  1824. nacc
  1825. named-pipe
  1826. namespaces
  1827. nanoid
  1828. nanomsg
  1829. nbd
  1830. nbd-tool
  1831. nbd-unix
  1832. nebula
  1833. netamqp
  1834. netchannel
  1835. netkat
  1836. netlink
  1837. netml
  1838. netsnmp < "v0.16.0"
  1839. nice_parser
  1840. nit
  1841. nlopt
  1842. nlopt-ocaml >= "0.5.1"
  1843. nlp
  1844. nmea
  1845. nocoiner
  1846. nocrypto >= "0.2.0" & != "0.5.3"
  1847. noise
  1848. non_empty_list
  1849. nonstd
  1850. nosetup
  1851. not-ocamlfind != "0.07" & < "0.09"
  1852. note
  1853. notty != "0.2.0"
  1854. notty_async < "v0.16.0"
  1855. np
  1856. nproc
  1857. npy >= "0.0.7"
  1858. nsq >= "0.1.1"
  1859. num >= "1.0"
  1860. numalib
  1861. numerix
  1862. nunchaku >= "0.6"
  1863. nuscr >= "2.0.0"
  1864. OCanren
  1865. OCanren-ppx
  1866. oasis >= "0.4.7"
  1867. oasis-mirage
  1868. oasis2debian
  1869. oasis2opam < "0.4.4" | >= "0.6.1"
  1870. obandit
  1871. obeam < "0.1.0" | >= "0.1.2"
  1872. obeanstalk
  1873. obelisk
  1874. obi
  1875. obigstore
  1876. objsize >= "0.18"
  1877. obuild >= "0.1.9"
  1878. obuilder < "0.5"
  1879. obuilder-spec < "0.6.0"
  1880. obus >= "1.1.8"
  1881. obytelib
  1882. oc45
  1883. ocal != "0.2.0"
  1884. ocaml-base-compiler = "4.11.1"
  1885. ocaml-basics != "0.4.0"
  1886. ocaml-buddy
  1887. ocaml-canvas
  1888. ocaml-compiler-libs < "v0.17.0"
  1889. ocaml-data-notation < "0.0.10"
  1890. ocaml-embed-file < "v0.16.0"
  1891. ocaml-expat < "1.3.0"
  1892. ocaml-freestanding >= "0.6.2" & < "0.7.0"
  1893. ocaml-http >= "0.1.6"
  1894. ocaml-inifiles
  1895. ocaml-js-stdlib
  1896. ocaml-logicalform
  1897. ocaml-lsp-server < "1.5.0"
  1898. ocaml-lua >= "1.8"
  1899. ocaml-makefile < "6.39.2"
  1900. ocaml-manual = "4.11.0"
  1901. ocaml-markdown
  1902. ocaml-migrate-parsetree >= "1.7.3"
  1903. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  1904. ocaml-monadic >= "0.3.2"
  1905. ocaml-print-intf
  1906. ocaml-probes < "v0.16.0"
  1907. ocaml-protoc
  1908. ocaml-protoc-plugin
  1909. ocaml-protoc-yojson
  1910. ocaml-r >= "0.1.0"
  1911. ocaml-sat-solvers
  1912. ocaml-src = "4.11.1"
  1913. ocaml-syntax-shims
  1914. ocaml-system
  1915. ocaml-systemd
  1916. ocaml-top < "1.1.0" | >= "1.1.5"
  1917. ocaml-twt
  1918. ocaml-variants >= "4.11.1+32bit" & < "4.11.2+32bit"
  1919. ocaml-vdom < "transition"
  1920. ocaml-version
  1921. ocaml-xdg-basedir = "0.0.3"
  1922. ocaml-xml-rpc
  1923. ocaml-zmq
  1924. ocaml_db_model
  1925. ocaml_intrinsics < "v0.16.0"
  1926. ocaml_pgsql_model
  1927. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1928. ocamlapi
  1929. ocamlapi_async
  1930. ocamlapi_lwt_unix
  1931. ocamlapi_ppx
  1932. ocamlbrowser = "4.11.0"
  1933. ocamlbuild < "0.9.0" | >= "0.14.0"
  1934. ocamlbuild-atdgen
  1935. ocamlbuild-pkg
  1936. ocamlbuild-protoc
  1937. ocamlc-loc
  1938. ocamlclean >= "2.3"
  1939. ocamldap >= "2.3.0"
  1940. ocamldiff = "1.1"
  1941. ocamldsort
  1942. ocamlfind >= "1.8.1"
  1943. ocamlfind-lint
  1944. ocamlformat != "0.5" & < "0.9" | >= "0.15.0" & != "0.19.0~4.13preview"
  1945. ocamlformat-lib
  1946. ocamlformat-rpc < "removed"
  1947. ocamlformat-rpc-lib
  1948. ocamlfuse
  1949. ocamlgraph >= "1.8.8"
  1950. ocamlgraph_gtk
  1951. ocamlify
  1952. ocamline
  1953. ocamlmod >= "0.0.8"
  1954. ocamlnet >= "4.1.8"
  1955. ocamlog
  1956. ocamlpp >= "1.1"
  1957. ocamlrss
  1958. ocamlscript
  1959. ocamlsdl
  1960. ocamlsdl2
  1961. ocamlsdl2-image
  1962. ocamlsdl2-ttf
  1963. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  1964. ocamlviz
  1965. ocamlwc
  1966. ocamlyices
  1967. ocapic >= "3.5"
  1968. ocb
  1969. ocb-stubblr
  1970. ocephes
  1971. oci
  1972. oclaunch
  1973. oclock
  1974. ocluster < "0.2"
  1975. ocluster-api < "0.2"
  1976. ocolor >= "1.1"
  1977. ocp-browser
  1978. ocp-build >= "1.99.21"
  1979. ocp-indent = "1.5.2" | >= "1.6.1"
  1980. ocp-indent-nlfork >= "1.5.4"
  1981. ocp-index >= "1.2.1"
  1982. ocp-ocamlres != "0.3"
  1983. ocp-pack-split
  1984. ocp-pp < "1.99.19-beta"
  1985. ocp-reloc
  1986. ocp-search
  1987. ocp_reveal
  1988. ocplib-compat
  1989. ocplib-config
  1990. ocplib-endian != "0.8"
  1991. ocplib-file
  1992. ocplib-json-typed != "0.4"
  1993. ocplib-json-typed-browser
  1994. ocplib-json-typed-bson
  1995. ocplib-resto
  1996. ocplib-simplex
  1997. ocplib_stuff
  1998. ocsfml
  1999. ocsigen-i18n >= "3.5.0"
  2000. ocsigen-start
  2001. ocsigen-toolkit
  2002. ocsigenserver >= "2.12.0"
  2003. octavius != "1.2.0"
  2004. ocurl >= "0.7.6" & < "0.8.0" | >= "0.9.1"
  2005. ocveralls
  2006. odate >= "0.6"
  2007. odbc
  2008. odds < "1.1"
  2009. odep
  2010. odepack >= "0.6.7"
  2011. odig != "0.0.2"
  2012. odisco
  2013. odnnr
  2014. odoc < "1.3.0" | >= "1.5.1"
  2015. odoc-depgraph
  2016. odoc-parser
  2017. offheap
  2018. oframl
  2019. ofx
  2020. ogen != "0.1.2"
  2021. ogg = "0.5.2" | = "0.6.1" | >= "0.7.2"
  2022. ogre < "1.4.0" | >= "2.2.0"
  2023. oidc
  2024. ojquery
  2025. ojs
  2026. ojs-base < "0.3.0" | = "0.5.0"
  2027. ojwidgets
  2028. olinq
  2029. ollvm
  2030. ollvm-tapir
  2031. olmi
  2032. omake >= "0.10.3"
  2033. omd >= "1.3.1" & < "2.0.0~alpha4"
  2034. omg
  2035. omigrate
  2036. oml < "0.0.5" | >= "0.0.7"
  2037. omlr
  2038. omod
  2039. omonad >= "0.4.0"
  2040. oneffs
  2041. oniguruma
  2042. oolc
  2043. opaca
  2044. opal
  2045. opam-0install
  2046. opam-0install-cudf
  2047. opam-bin >= "0.9.5"
  2048. opam-build
  2049. opam-build-revdeps
  2050. opam-bundle
  2051. opam-ci
  2052. opam-client
  2053. opam-compiler
  2054. opam-core = "2.0.0~beta5" | >= "2.0.0~rc2"
  2055. opam-depext
  2056. opam-devel
  2057. opam-dune-lint
  2058. opam-ed
  2059. opam-file-format
  2060. opam-format
  2061. opam-graph
  2062. opam-grep >= "0.2.0"
  2063. opam-installer
  2064. opam-lib < "0.9.4" | >= "1.0.0"
  2065. opam-lock
  2066. opam-monorepo
  2067. opam-package-upgrade < "0.2"
  2068. opam-publish
  2069. opam-query
  2070. opam-repository
  2071. opam-solver
  2072. opam-spin
  2073. opam-state
  2074. opam-sync-github-prs
  2075. opam-test
  2076. opam2web
  2077. opam_bin_lib
  2078. opamconfig
  2079. opamfind
  2080. opamfu
  2081. opass < "2.15"
  2082. opasswd >= "1.3.1"
  2083. opazl
  2084. open
  2085. open_packaging
  2086. openai-gym
  2087. opencc
  2088. opencc0
  2089. opencc1
  2090. opencc1_1
  2091. openflow
  2092. openQASM >= "0.4.0"
  2093. opentelemetry
  2094. opentelemetry-client-cohttp-lwt
  2095. opentelemetry-client-ocurl
  2096. opentelemetry-cohttp-lwt
  2097. opentelemetry-lwt
  2098. operf-macro
  2099. operf-micro >= "1.1.1"
  2100. opium
  2101. opium-graphql
  2102. opium-testing
  2103. opium_kernel
  2104. oplay
  2105. oplot
  2106. oplsr
  2107. opomodoro
  2108. optal
  2109. opti
  2110. optimization1d != "0.5.1"
  2111. optiml-transport
  2112. optint
  2113. opus < "0.2.0" | >= "0.2.2"
  2114. oqamldebug
  2115. oraft < "0.3.0"
  2116. orakuda >= "1.2.0" & < "2.0.0"
  2117. orandforest
  2118. order-i3-xfce
  2119. ordering
  2120. ordma
  2121. orec
  2122. orf
  2123. orm >= "0.7.0"
  2124. orocksdb
  2125. orpie >= "1.6.1"
  2126. orrandomForest
  2127. orsetto >= "1.0.2"
  2128. orsvm_e1071
  2129. ortac-core
  2130. ortac-qcheck-stm
  2131. orun
  2132. orxgboost
  2133. osbx >= "1.2.4"
  2134. osc >= "0.1.4"
  2135. osc-lwt
  2136. osc-unix
  2137. osdp
  2138. oseq
  2139. osh
  2140. osm_xml
  2141. ostap
  2142. osx-acl
  2143. osx-attr
  2144. osx-cf
  2145. osx-fsevents
  2146. osx-membership
  2147. osx-mount
  2148. osx-plutil
  2149. osx-secure-transport >= "0.1.1"
  2150. osx-xattr
  2151. otetris
  2152. otf
  2153. otfm
  2154. oth
  2155. otoggl
  2156. otoml
  2157. otr >= "0.3.2"
  2158. ott >= "0.26"
  2159. otto
  2160. ounit >= "2.0.0" & < "2.2.0"
  2161. ounit-lwt < "2.2.0"
  2162. ounit2
  2163. ounit2-lwt
  2164. override >= "0.3.0"
  2165. owee >= "0.3"
  2166. owl >= "0.3.7" & != "0.6.0"
  2167. owl-base
  2168. owl-jupyter
  2169. owl-ode
  2170. owl-ode-base
  2171. owl-ode-odepack
  2172. owl-ode-sundials
  2173. owl-opt
  2174. owl-opt-lbfgs
  2175. owl-plplot
  2176. owl-symbolic
  2177. owl-top
  2178. owl-zoo
  2179. owork
  2180. ox
  2181. oxylc
  2182. ozulip
  2183. p4pp
  2184. pa_bench < "113.00.00"
  2185. pa_comprehension
  2186. pa_monad_custom
  2187. pa_ounit < "112.35.00"
  2188. pa_ppx >= "0.02"
  2189. pa_ppx_ag
  2190. pa_ppx_hashcons
  2191. pa_ppx_migrate
  2192. pa_ppx_parsetree
  2193. pa_ppx_q_ast
  2194. pa_ppx_quotation2extension
  2195. pa_ppx_regexp
  2196. pa_ppx_static
  2197. pa_ppx_string
  2198. pa_ppx_unique
  2199. pa_qualified
  2200. pa_solution
  2201. pa_test < "112.24.00"
  2202. pa_where
  2203. packet
  2204. packstream
  2205. pacomb
  2206. paf
  2207. paf-cohttp
  2208. paf-le
  2209. pam < "v0.16.0"
  2210. pandoc >= "0.2.0"
  2211. pandoc-abbreviations
  2212. pandoc-replace < "0.2.1"
  2213. papi < "0.1.1"
  2214. parany < "13.0.0" | >= "14.0.0"
  2215. pardi
  2216. pareto >= "0.3"
  2217. pari
  2218. pari-bindings
  2219. parmap >= "1.0-rc11"
  2220. parse-argv
  2221. parsexp >= "v0.9.1" & < "v0.16.0"
  2222. parsexp_io >= "v0.9.1" & < "v0.16.0"
  2223. parsley
  2224. partition_map
  2225. passmaker
  2226. passmakercmd
  2227. patch
  2228. patdiff != "113.00.00" & != "113.33.03" & < "v0.16.0"
  2229. path_glob
  2230. patience_diff != "112.24.00" & != "113.33.03" & < "v0.16.0"
  2231. patoline
  2232. pattern >= "0.2.0"
  2233. pb
  2234. pb-plugin
  2235. pbkdf
  2236. pbrt
  2237. pbrt_services
  2238. pbrt_yojson
  2239. pbs
  2240. pcap-format < "0.5.0" | >= "0.5.2"
  2241. pcf-format
  2242. pci >= "1.0.1"
  2243. pci-db
  2244. pcre >= "7.1.3" & < "7.5.0"
  2245. pds
  2246. pds-reachability
  2247. pecu
  2248. perf
  2249. petr4
  2250. pf-qubes
  2251. pfff >= "0.40.4"
  2252. pg_query
  2253. pgocaml < "1.7" | >= "2.2" & != "3.2"
  2254. pgocaml_ppx
  2255. pgsolver
  2256. pgx
  2257. pgx_async
  2258. pgx_lwt
  2259. pgx_lwt_mirage
  2260. pgx_lwt_unix
  2261. pgx_unix
  2262. pgx_value_core
  2263. pgx_value_ptime
  2264. phantom-algebra
  2265. phashtbl
  2266. phonetic
  2267. piaf
  2268. picasso
  2269. pilat
  2270. pipebang < "109.09.00"
  2271. piqi < "0.7.0" | >= "0.7.6"
  2272. piqilib
  2273. pixel_pusher
  2274. pkcs11
  2275. pkcs11-cli >= "1.0.1"
  2276. pkcs11-driver
  2277. pkcs11-rev >= "1.0.1"
  2278. pla >= "1.2"
  2279. planck >= "2.2.0"
  2280. planets >= "0.1.14"
  2281. plato
  2282. plist < "1.0.0"
  2283. plist-xml < "0.4.0"
  2284. plotkicadsch < "0.4.0" | >= "0.5.2"
  2285. plplot
  2286. podge < "0.4"
  2287. polars
  2288. polka
  2289. polly
  2290. polyglot
  2291. pomap >= "4.1.0"
  2292. popper
  2293. portaudio = "0.2.1"
  2294. portaudio_c_bindings
  2295. portia >= "1.1"
  2296. portmidi
  2297. posix-base >= "2.0.2"
  2298. posix-clock
  2299. posix-getopt < "2.0.0"
  2300. posix-math
  2301. posix-mqueue
  2302. posix-semaphore
  2303. posix-time
  2304. posix-types
  2305. posixat >= "v0.10.0" & < "v0.16.0"
  2306. postgres_async < "v0.16.0"
  2307. postgresql
  2308. pp
  2309. pp-binary-ints
  2310. pp_loc
  2311. pprint >= "20171003"
  2312. ppx-owl-opt
  2313. ppx_accessor < "v0.16.0"
  2314. ppx_assert >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2315. ppx_ast >= "v0.11.0"
  2316. ppx_bap
  2317. ppx_base < "v0.16.0"
  2318. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2319. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0" & < "v0.16.0"
  2320. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2321. ppx_blob >= "0.2"
  2322. ppx_cold < "v0.16.0"
  2323. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2324. ppx_compose
  2325. ppx_const >= "2.0"
  2326. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2327. ppx_core >= "v0.9.2"
  2328. ppx_counters
  2329. ppx_css < "v0.16.0"
  2330. ppx_cstruct
  2331. ppx_cstubs >= "0.4.1"
  2332. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2333. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0" & < "v0.16.0"
  2334. ppx_defer
  2335. ppx_derivers
  2336. ppx_deriving >= "4.5"
  2337. ppx_deriving_argparse
  2338. ppx_deriving_cmdliner >= "0.5.1"
  2339. ppx_deriving_crowbar
  2340. ppx_deriving_encoding
  2341. ppx_deriving_hardcaml < "v0.16.0"
  2342. ppx_deriving_jsoo
  2343. ppx_deriving_madcast
  2344. ppx_deriving_morphism != "0.4"
  2345. ppx_deriving_popper
  2346. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2347. ppx_deriving_protocol
  2348. ppx_deriving_qcheck
  2349. ppx_deriving_rpc >= "6.1.0"
  2350. ppx_deriving_scad
  2351. ppx_deriving_yaml
  2352. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2353. ppx_disable_unused_warnings < "v0.16.0"
  2354. ppx_distr_guards < "0.3"
  2355. ppx_dotbracket
  2356. ppx_dream_eml
  2357. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2358. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2359. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & < "v0.16.0"
  2360. ppx_factory != "0.1.0"
  2361. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2362. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2363. ppx_fixed_literal < "v0.16.0"
  2364. ppx_fun
  2365. ppx_gen_rec
  2366. ppx_getenv >= "2.0"
  2367. ppx_graphql
  2368. ppx_hardcaml
  2369. ppx_hash < "v0.16.0"
  2370. ppx_here >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2371. ppx_ignore_instrumentation < "v0.16.0"
  2372. ppx_import >= "1.7.1"
  2373. ppx_inline_alcotest
  2374. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2375. ppx_integer
  2376. ppx_irmin < "2.4.0" | >= "3.0.0"
  2377. ppx_jane != "113.33.03" & < "v0.16.0"
  2378. ppx_js_style < "v0.16.0"
  2379. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2380. ppx_jsonaf_conv < "v0.16.0"
  2381. ppx_let != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2382. ppx_log < "v0.16.0"
  2383. ppx_matches
  2384. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2385. ppx_metaquot
  2386. ppx_minidebug < "1.0.0"
  2387. ppx_module_timer < "v0.16.0"
  2388. ppx_monad >= "0.2.0"
  2389. ppx_monadic >= "1.0.4"
  2390. ppx_monoid != "0.2"
  2391. ppx_mysql
  2392. ppx_mysql_identity
  2393. ppx_nanocaml
  2394. ppx_netblob >= "1.1"
  2395. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0" & < "v0.16.0"
  2396. ppx_optint
  2397. ppx_optional < "v0.16.0"
  2398. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2399. ppx_overload >= "1.4"
  2400. ppx_pattern_bind < "v0.16.0"
  2401. ppx_pbt
  2402. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2403. ppx_poly_record >= "1.1.1"
  2404. ppx_protocol_conv
  2405. ppx_protocol_conv_json
  2406. ppx_protocol_conv_jsonm
  2407. ppx_protocol_conv_msgpack
  2408. ppx_protocol_conv_xml_light
  2409. ppx_protocol_conv_xmlm
  2410. ppx_protocol_conv_yaml
  2411. ppx_pyformat
  2412. ppx_python < "v0.16.0"
  2413. ppx_rapper
  2414. ppx_rapper_async
  2415. ppx_rapper_lwt
  2416. ppx_regexp >= "0.3.0"
  2417. ppx_seq
  2418. ppx_sexp_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2419. ppx_sexp_message != "113.33.00" & != "113.33.03" & < "v0.16.0"
  2420. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2421. ppx_sqlexpr
  2422. ppx_stable < "v0.16.0"
  2423. ppx_string < "v0.16.0"
  2424. ppx_string_interpolation
  2425. ppx_system
  2426. ppx_test >= "1.4.0"
  2427. ppx_there
  2428. ppx_tools >= "6.2"
  2429. ppx_tools_versioned >= "5.2.2"
  2430. ppx_traverse
  2431. ppx_traverse_builtins
  2432. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2433. ppx_type_directed_value
  2434. ppx_typed_fields < "v0.16.0"
  2435. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2436. ppx_tyre
  2437. ppx_units
  2438. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & < "v0.16.0"
  2439. ppx_wideopen
  2440. ppx_xml_conv >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2441. ppx_yojson
  2442. ppx_yojson_conv < "v0.16.0"
  2443. ppx_yojson_conv_lib < "v0.16.0"
  2444. ppxfind
  2445. ppxlib >= "0.12.0" & != "0.25.0~5.00preview"
  2446. ppxx >= "2.4.0"
  2447. pratter
  2448. prbnmcn-clustering < "0.0.2"
  2449. prbnmcn-gnuplot < "0.0.5"
  2450. prbnmcn-mcts
  2451. prbnmcn-ucb1 >= "0.0.2"
  2452. preface
  2453. prettiest
  2454. pretty_expressive
  2455. prettym
  2456. primes
  2457. pringo
  2458. printbox
  2459. printbox-text < "0.8"
  2460. prob-cache
  2461. proc-smaps
  2462. process
  2463. processor
  2464. producer
  2465. prof_spacetime
  2466. profiler-plugin
  2467. profunctor < "v0.16.0"
  2468. progress
  2469. proj4 >= "0.9.2"
  2470. prom
  2471. promela
  2472. prometheus
  2473. prometheus-app
  2474. promise
  2475. promise_jsoo
  2476. prooftree
  2477. protobuf
  2478. protocell
  2479. protocol-9p
  2480. protocol-9p-tool
  2481. protocol-9p-unix
  2482. protocol_version_header < "v0.16.0"
  2483. proverif >= "1.97pl3"
  2484. prr
  2485. psmt2-frontend
  2486. psq
  2487. psyche
  2488. ptime >= "0.8.1"
  2489. ptmap < "2.0.1" | >= "2.0.5"
  2490. ptset >= "1.0.1"
  2491. publish
  2492. pulseaudio < "0.1.4"
  2493. pumping
  2494. pure-splitmix < "0.3"
  2495. pvec
  2496. pvem
  2497. pvem_lwt_unix
  2498. pxp != "1.2.8"
  2499. py
  2500. pyast
  2501. pyml < "20171117" | >= "20200222"
  2502. pyml_bindgen
  2503. pythonlib
  2504. qbf
  2505. qcheck >= "0.3" & < "0.5" | >= "0.5.2"
  2506. qcheck-alcotest
  2507. qcheck-core
  2508. qcheck-ounit
  2509. qcow < "0.8.1" | >= "0.10.0"
  2510. qcow-format
  2511. qcow-tool
  2512. qcstm
  2513. qfs >= "0.12"
  2514. qinap
  2515. qiskit
  2516. qmp
  2517. qocamlbrowser = "0.2.11"
  2518. qrc
  2519. qrencode >= "0.2"
  2520. qtest >= "2.7"
  2521. quest
  2522. quests
  2523. quick_print
  2524. quickcheck != "1.0.0"
  2525. r2pipe
  2526. radamsa
  2527. radare2 >= "0.0.2"
  2528. randii
  2529. randomconv
  2530. range
  2531. ranger >= "0.1.0"
  2532. rangeSet
  2533. rashell
  2534. raw_spacetime
  2535. rawlink >= "0.6"
  2536. rawlink-lwt
  2537. raygun4ocaml
  2538. rdbg >= "1.175"
  2539. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2540. rdr < "2.0.1"
  2541. re >= "1.3.0"
  2542. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & < "v0.16.0"
  2543. re2_stable
  2544. rea
  2545. react = "1.0.0" | >= "1.2.1"
  2546. reactiveData
  2547. reactjs-jsx-ppx
  2548. reanalyze >= "2.14.0"
  2549. reason >= "3.6.2"
  2550. reason-standard
  2551. receive-mail
  2552. received
  2553. record_builder < "v0.16.0"
  2554. records != "0.6.0"
  2555. redirect >= "0.1.1"
  2556. redis >= "0.3.6"
  2557. redis-async < "v0.16.0"
  2558. redis-lwt >= "0.3.6"
  2559. redis-sync >= "0.3.6"
  2560. reed-solomon-erasure
  2561. reedsolomon
  2562. refl
  2563. regenerate
  2564. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2565. remu_ts
  2566. reparse
  2567. reparse-lwt
  2568. reparse-lwt-unix
  2569. reparse-unix
  2570. repr
  2571. res >= "4.0.7"
  2572. rescript-syntax
  2573. reshowcase
  2574. resource-pooling
  2575. resource_cache < "v0.16.0"
  2576. resp
  2577. resp-client
  2578. resp-mirage
  2579. resp-server
  2580. resp-unix
  2581. resto
  2582. resto-acl
  2583. resto-cohttp
  2584. resto-cohttp-client
  2585. resto-cohttp-self-serving-client
  2586. resto-cohttp-server
  2587. resto-directory
  2588. resto-json
  2589. result
  2590. revops
  2591. rfc1951
  2592. rfc6287 != "1.0.2"
  2593. rfc7748
  2594. rfsm < "2.0"
  2595. rhythm
  2596. riak
  2597. riak-pb
  2598. riakc
  2599. riakc_ppx != "3.1.2"
  2600. ringo
  2601. ringo-lwt
  2602. river
  2603. rlp
  2604. rml >= "1.09.00" & != "1.09.04"
  2605. rmlbuild >= "0.14.0-00"
  2606. rock
  2607. root1d != "0.3"
  2608. rope >= "0.6" & < "0.6.3"
  2609. rosetta
  2610. routes
  2611. rpc < "1.3.0" | >= "5.9.0"
  2612. rpc_parallel >= "113.24.00" & != "113.33.03" & < "v0.16.0"
  2613. rpclib != "6.0.0"
  2614. rpclib-async != "6.0.0"
  2615. rpclib-html
  2616. rpclib-js
  2617. rpclib-lwt != "6.0.0"
  2618. rresult >= "0.4.0"
  2619. rsdd
  2620. rtop >= "3.6.2"
  2621. rtree
  2622. rubytt
  2623. rungen
  2624. Snowflake < "0.02.03"
  2625. SZXX < "4.0.0"
  2626. safa
  2627. safepass >= "2.0"
  2628. sail < "0.15"
  2629. salsa20
  2630. salsa20-core
  2631. samplerate < "0.1.5"
  2632. sanddb
  2633. sanlock
  2634. sarek >= "20210823"
  2635. satex
  2636. satML-plugin
  2637. sattools
  2638. satyrographos
  2639. sawja != "1.5.2"
  2640. scad_ml
  2641. scgi
  2642. schroedinger
  2643. scid
  2644. scipy
  2645. scrypt
  2646. scrypt-kdf
  2647. search
  2648. searchTree
  2649. secp256k1
  2650. secp256k1-internal
  2651. sedlex >= "1.99.4" & != "3.1"
  2652. sek
  2653. sel
  2654. selective
  2655. semver
  2656. semver2
  2657. sendmail
  2658. sendmail-lwt
  2659. sendmsg
  2660. sentry
  2661. seq >= "0.2.2"
  2662. sequence < "0.3"
  2663. sequencer_table < "v0.16.0"
  2664. serial
  2665. session
  2666. session-cohttp
  2667. session-cohttp-async
  2668. session-cohttp-lwt
  2669. session-cookie
  2670. session-cookie-async
  2671. session-cookie-lwt
  2672. session-postgresql
  2673. session-postgresql-async
  2674. session-postgresql-lwt
  2675. session-redis-lwt
  2676. session-webmachine
  2677. sessions
  2678. setcore
  2679. setr
  2680. sexp < "v0.16.0"
  2681. sexp_decode
  2682. sexp_diff < "v0.16.0"
  2683. sexp_diff_kernel
  2684. sexp_grammar < "v0.16.0"
  2685. sexp_macro < "v0.16.0"
  2686. sexp_pretty < "v0.16.0"
  2687. sexp_select < "v0.16.0"
  2688. sexp_string_quickcheck < "v0.16.0"
  2689. sexplib >= "v0.9.3" & < "v0.16.0"
  2690. sexplib0
  2691. sfml >= "0.08.3"
  2692. sgf
  2693. sha >= "1.10"
  2694. shades
  2695. shapefile
  2696. shared-block-ring < "2.3.0" | >= "3.0.0"
  2697. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2698. shared-memory-ring-lwt
  2699. shared-secret
  2700. shcaml >= "0.2.1"
  2701. shell < "v0.16.0"
  2702. sherlodoc
  2703. shexp < "v0.11.0" | >= "v0.12.0" & < "v0.16.0"
  2704. shine
  2705. shuttle
  2706. shuttle_http < "0.8.1"
  2707. shuttle_ssl
  2708. sibylfs
  2709. sid
  2710. sifun
  2711. sihl < "3.0.0"
  2712. sihl-cache
  2713. sihl-contract
  2714. sihl-core
  2715. sihl-email
  2716. sihl-facade
  2717. sihl-persistence
  2718. sihl-queue
  2719. sihl-session
  2720. sihl-storage
  2721. sihl-token
  2722. sihl-type
  2723. sihl-user
  2724. sihl-web
  2725. sill
  2726. simlog
  2727. simple-diff
  2728. simple63
  2729. simple_pam
  2730. sklearn
  2731. slack-backup
  2732. slacko >= "0.11.0" & < "0.15.0"
  2733. slap >= "4.1.1"
  2734. slug
  2735. smart-print
  2736. smbc
  2737. smtlib-utils
  2738. smtp
  2739. snabela
  2740. snappy < "0.1.0" | >= "0.1.2"
  2741. so
  2742. socialpeek
  2743. sociaml-facebook-api < "0.4.1"
  2744. sociaml-oauth-client
  2745. sociaml-tumblr-api
  2746. sociaml-vcard
  2747. socket-daemon
  2748. socketcan >= "0.8.12-0"
  2749. sodium != "0.2.0"
  2750. solidity-alcotest
  2751. solidity-common
  2752. solidity-parser
  2753. solidity-test
  2754. solidity-typechecker
  2755. solo5-elftool
  2756. solo5-kernel-muen
  2757. solo5-kernel-ukvm
  2758. solo5-kernel-virtio
  2759. sortedseq_intersect
  2760. sosa >= "0.2.0"
  2761. soundtouch
  2762. soupault < "4.3.1"
  2763. space-search
  2764. spacetime_lib >= "0.3.0"
  2765. spatial_index
  2766. spawn
  2767. spdiff
  2768. spdx_licenses
  2769. spectrum
  2770. speex != "0.4.0"
  2771. spelll = "0.2" | >= "0.4"
  2772. spf >= "2.0.2"
  2773. spin
  2774. spirv
  2775. splay_tree < "v0.16.0"
  2776. splittable_random < "v0.16.0"
  2777. spoc >= "20210823"
  2778. spoc_ppx
  2779. spoke
  2780. spotify-cli >= "0.3.0"
  2781. spotify-web-api < "0.2.1"
  2782. spotinstall
  2783. spotlib >= "4.0.2" & < "4.3.0"
  2784. spreadsheet
  2785. spreadsheetml
  2786. sqids
  2787. sqlexpr < "0.7.1" | >= "0.9.0"
  2788. sqlgg >= "0.4.4"
  2789. sqlite3 < "5.0.3"
  2790. sqlite3_utils
  2791. squirrel
  2792. srs >= "2.0.0"
  2793. srt < "0.1.1"
  2794. ssh-agent
  2795. ssh-agent-unix
  2796. ssl >= "0.5.4"
  2797. sslconf
  2798. starpath
  2799. starterkit
  2800. stationary
  2801. statmemprof-emacs
  2802. statverif >= "1.97pl1.1"
  2803. stb_image
  2804. stb_image_write
  2805. stb_truetype
  2806. stdcompat < "2" | >= "14"
  2807. stdint
  2808. stdio >= "v0.9.1" & < "v0.16.0"
  2809. stdlib-random
  2810. stdlib-shims
  2811. stdune
  2812. stemmer
  2813. stemming >= "0.2.1"
  2814. stitch
  2815. stog >= "0.15.0" & < "0.19.0"
  2816. stog-rdf
  2817. stog-writing < "0.19.0"
  2818. stone >= "0.5.1"
  2819. stramon-lib
  2820. streaming
  2821. string_dict < "v0.16.0"
  2822. stringCodepointSplitter
  2823. stringext >= "1.2.0"
  2824. sturgeon
  2825. subscriptions-transport-ws
  2826. subtype-refinement
  2827. sugar
  2828. sundialsml
  2829. swagger
  2830. swhid
  2831. swhid_compute
  2832. swhid_core
  2833. swhid_types
  2834. swipl
  2835. symkat
  2836. syndic >= "1.2"
  2837. sys-socket
  2838. sys-socket-unix
  2839. syslog >= "2.0.0"
  2840. syslog-message
  2841. syslog-rfc5424
  2842. systemverilog < "0.0.2"
  2843. TCSLib
  2844. tablecloth-base
  2845. tablecloth-native
  2846. taglib = "0.3.6" | >= "0.3.8"
  2847. taglog
  2848. talaria-bibtex
  2849. tallgeese
  2850. tar >= "0.9.0"
  2851. tar-eio
  2852. tar-mirage >= "0.9.0"
  2853. tar-unix >= "0.9.0"
  2854. tcalc
  2855. tcpip < "3.0.0" | >= "3.3.1"
  2856. tcx
  2857. tdigest
  2858. tdk >= "0.1.1"
  2859. telegraml
  2860. telltime
  2861. tensorboard
  2862. tensorflow != "0.0.10"
  2863. termbox
  2864. terminal
  2865. terminal_size
  2866. terminus
  2867. testrunner
  2868. testu01
  2869. text >= "0.8.0"
  2870. text-tags < "1.4.0" | >= "2.2.0"
  2871. textmate-language
  2872. textrazor
  2873. textutils != "112.17.00" & != "113.33.03" & < "v0.16.0"
  2874. textutils_kernel < "v0.16.0"
  2875. textwrap >= "0.2"
  2876. tezos-error-monad >= "13.0" & < "16.0"
  2877. tezos-hacl < "15.0"
  2878. tezos-hacl-glue
  2879. tezos-lwt-result-stdlib < "11.0"
  2880. tezos-protocol-environment-packer
  2881. tezos-protocol-environment-sigs < "8.0" | >= "9.0" & < "11.0"
  2882. tezos-shell-services < "8.0"
  2883. tezos-stdlib < "13.0"
  2884. tezos-test-helpers < "13.0"
  2885. tezos-test-helpers-extra < "16.0"
  2886. tezos-tooling < "13.0"
  2887. tezos-version < "8.0"
  2888. tezt < "2.0.0"
  2889. tezt-bam
  2890. tftp
  2891. tgls != "0.8.3"
  2892. theora < "0.4.0"
  2893. thread-local-storage
  2894. thread-table
  2895. thrift >= "0.10.0"
  2896. tidy
  2897. tidy_email
  2898. tidy_email_mailgun
  2899. tidy_email_sendgrid
  2900. tidy_email_smtp
  2901. time_now < "v0.16.0"
  2902. timed
  2903. timedesc
  2904. timedesc-json
  2905. timedesc-sexp
  2906. timedesc-tzdb
  2907. timedesc-tzlocal
  2908. timedesc-tzlocal-js
  2909. timere
  2910. timere-parse
  2911. timezone < "v0.16.0"
  2912. timmy
  2913. tiny_httpd
  2914. tiny_httpd_camlzip < "0.15"
  2915. tiny_json >= "1.1.5"
  2916. tiny_json_conv < "1.4.0"
  2917. tip-parser < "0.5"
  2918. tjr_simple_earley
  2919. tls
  2920. tls-async
  2921. tls-lwt
  2922. tls-mirage
  2923. tlstunnel
  2924. toc
  2925. tofn
  2926. togglelog
  2927. toml >= "5.0.0"
  2928. toml-cconv
  2929. toml_cconv
  2930. tophide >= "1.0.4"
  2931. topkg
  2932. topkg-care
  2933. topkg-jbuilder
  2934. toplevel_backend < "v0.16.0"
  2935. toplevel_expect_test < "113.33.02" | >= "v0.9.2" & < "v0.12.0" | >= "v0.12.2" & < "v0.16.0"
  2936. topojson
  2937. topological_sort < "v0.16.0"
  2938. topology
  2939. torch < "v0.16.0"
  2940. touist
  2941. tplib
  2942. tptp >= "0.3.2"
  2943. tqdm
  2944. trace
  2945. trace-fuchsia
  2946. trace-tef
  2947. tracing < "v0.16.0"
  2948. tracy-client
  2949. traildb
  2950. traits
  2951. trakeva
  2952. trampoline
  2953. transept
  2954. transmission-rpc
  2955. traverse >= "0.2.0"
  2956. travesty < "0.6.0" | >= "0.6.2" & < "0.7.2"
  2957. travis-opam
  2958. trax < "0.4.0"
  2959. tree_layout
  2960. treeprint >= "2.1.1" & < "2.3.0"
  2961. trie
  2962. tsdl < "0.8.1" | >= "0.9.1"
  2963. tsdl-image
  2964. tsdl-mixer
  2965. tsdl-ttf
  2966. tsort
  2967. tuareg
  2968. tube
  2969. tuntap >= "1.3.0"
  2970. twostep
  2971. type-beat
  2972. type_conv >= "113.00.02"
  2973. type_eq
  2974. type_id
  2975. typebeat
  2976. typehashlib
  2977. typerep < "112.35.00" | = "113.24.00" | >= "v0.9.0" & < "v0.16.0"
  2978. typerep_extended != "113.00.00" & != "113.33.03"
  2979. typerex-attic >= "1.0.2"
  2980. typerex-binutils
  2981. typerex-clibs
  2982. typerex-lldb >= "1.1"
  2983. typerex-system
  2984. typeset
  2985. tyre
  2986. tyxml < "3.0.0" | >= "3.3.0" & != "4.1.0"
  2987. tyxml-jsx
  2988. tyxml-lwd < "0.2"
  2989. tyxml-ppx
  2990. tyxml-syntax
  2991. u2f
  2992. ubase < "0.20"
  2993. ubpf
  2994. ucaml
  2995. uchar >= "0.0.2"
  2996. uecc >= "0.3"
  2997. uint >= "1.2.1"
  2998. ulex >= "1.2"
  2999. ulex-camlp5 < "1.3"
  3000. um-abt < "0.1.5"
  3001. unidecode
  3002. unionFind
  3003. unison >= "2.51.4"
  3004. universo
  3005. unix-dirent
  3006. unix-errno
  3007. unix-sys-resource
  3008. unix-sys-stat
  3009. unix-time
  3010. unix-type-representations
  3011. unix-unistd
  3012. unmagic
  3013. unstrctrd
  3014. uri >= "1.3.13" & < "1.9.2" | >= "1.9.5"
  3015. uri-bench
  3016. uri-re
  3017. uritemplate >= "0.2.0"
  3018. usb >= "1.3.1"
  3019. usbmux >= "1.2.0"
  3020. user-agent-parser
  3021. user-setup
  3022. username_kernel < "v0.16.0"
  3023. uspf
  3024. uspf-lwt
  3025. uspf-unix
  3026. utop >= "2.6.0"
  3027. utp
  3028. uucd >= "4.0.0"
  3029. uucp >= "2.0.0" & < "15.1.0"
  3030. uuidm >= "0.9.6"
  3031. uunf < "1.0.0" | >= "2.0.1" & < "15.1.0"
  3032. uuseg != "1.0.0" & < "15.1.0"
  3033. uutf >= "1.0.1"
  3034. uuuu
  3035. uwt
  3036. valentine
  3037. validator
  3038. variantslib != "109.15.03" & != "113.33.03" & < "v0.16.0"
  3039. varint
  3040. varray
  3041. vcaml < "v0.16.0"
  3042. vcardgen < "1.2"
  3043. vchan
  3044. vchan-unix >= "4.0.0"
  3045. vchan-xen
  3046. vdom
  3047. vec
  3048. vecosek
  3049. vecosek-engine